/*
|--------------------------------------------------------------------------
| Reset CSS
|--------------------------------------------------------------------------
*/


header:after,
section:after,
footer:after,
.container:after,
.page_title:after,
.block:after,
.actions:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}

/*
|--------------------------------------------------------------------------
| For top navigation menu
|--------------------------------------------------------------------------
*/

/* sub menu */

ul.top-menu a ~ ul {
    background: #fff;
    display: none;
    left: 0;
    list-style: none;
    margin: 0;
    min-width: 100%;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    border: 1px solid #dfdfdf;
    border-top: 2px #e61e25 solid!important;
    z-index: 99;
}

ul.top-menu a ~ ul.popup {
    padding: 0;
}

ul.top-menu a ~ ul:before {
    content: "";
    height: 1px;
    background: #e61e25;
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
}

ul.top-menu.right ul {
    left: auto;
    right: 0;
}

ul.top-menu a ~ ul > li {
    position: relative;
}

ul.top-menu a ~ ul > li.separator {
    margin: 5px 0;
    height: 1px;
    background: #dfdfdf;
}

ul.top-menu a ~ ul > li > a {
    font-size: 14px;
    display: block;
    color: #333333;
    padding: 4px 20px;
    line-height: 18px;
}

ul.top-menu a ~ ul > li > a:before {
    float: left;
    content: "";
    width: 5px;
    height: 18px;
    margin-left: -10px;
    background: transparent url(./images/common/top_menu_icons.png) -66px 50% no-repeat;
}

ul.top-menu a ~ ul > li:hover > a,
ul.top-menu a ~ ul > li > a:focus {
    background-color: #e61e25;
    color: #fff;
}

ul.top-menu a ~ ul > li:hover > a:before,
ul.top-menu a ~ ul > li > a:focus:before {
    background-position: -71px 50%;
}

#language_selection a {
    text-align: left;
    
    /** Add css for link language header vn @rcv!le.quan #201511.01 #12838 2015/11/06 */
    cursor: pointer;
}

#language_selection a:before {
    display: none;
}

#language_selection images {
    height: 13px;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #ccc;
    float: left;
    margin: 2px auto auto -8px;
}


/*
|--------------------------------------------------------------------------
| For superfish menu
|--------------------------------------------------------------------------
*/

.top {
    z-index: 100;
}

.overlay {
    content: " ";
    z-index: 10;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    display: block;
}


/*
|--------------------------------------------------------------------------
| Login pop-up
|--------------------------------------------------------------------------
*/

#login-popup {
    display: block;
    width: auto;
    background-color: #fff;
    width: 230px
}

#login-popup form {
    margin: 0;
    background-color: #f4f4f4;
    padding: 10px 15px;
}

#login-popup form .form-group,
#login-popup form label {
    font-weight: 400;
}

#login-popup form .form-group .form-control {
    height: 30px;
    line-height: 28px;
}

#login-popup .actions {
    padding: 10px 15px;
    line-height: 20px;
}

#login-popup .actions .right {
    text-align: right;
}


/*
|--------------------------------------------------------------------------
| Page footer
|--------------------------------------------------------------------------
*/

#footer-logo {
    line-height: 32px;
    clear: both;
    display: inline-block;
}

#footer-logo images {
    max-height: 32px;
    display: inline-block;
    vertical-align: top;
}

footer {
    /* background: #202732 url(./images/common/footer_top_bg.png) 50% 0 repeat-x; */
    color: #d7dbe2;
    cursor: default;
    line-height: 18px;
    padding: 30px 0 0;
}

footer a {
    color: inherit;
}

footer a:hover,
footer a:active {
    color: #fff;
    text-decoration: underline;
}

footer h5 {
    line-height: 16px;
    font-size: 14px;
    color: inherit;
    font-weight: 400;
    margin-bottom: 10px;
}

footer .footer-links {
    padding: 0 0 25px;
}

footer .footer-links aside {
    float: left;
    width: 320px;
    padding-right: 10px;
}

footer .footer-links aside p {
    margin: 15px 0 0;
}

footer .footer-links .block {
    border-left: #737b87 solid 1px;
    margin-left: 330px;
    padding-left: 10px;
    overflow: visible;
}

footer .footer-links .title {
    border-bottom: #737b87 solid 1px;
    padding-bottom: 8px;
}

footer .footer-links .column {
    padding: 0 10px;
}

footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

footer .footer-links ul > li {
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 20px;
}

footer .footer-links ul > li:before {
    display: inline-block;
    content: "";
    width: 5px;
    height: 1em;
    margin-right: 5px;
    vertical-align: text-bottom;
    background: transparent url(./images/common/top_menu_icons.png) -71px 50% no-repeat;
}

footer .footer-links ul > li.separator {
    margin: 10px 0;
    height: 1px;
    background: #747474;
}

footer .footer-links ul > li images {
    vertical-align: middle;
}

footer .copyright {
    background: #2a313c;
    line-height: 24px;
    padding: 15px 0;
}

footer .copyright .right {
    text-align: right;
    padding-top: 5px;
}

footer .copyright .right h5 {
    margin-bottom: 7px;
}

footer .copyright p {
    line-height: 24px;
    margin: 0;
}

footer .copyright .icon {
    margin-right: 0.3em;
}

footer .copyright ul.social {
    display: inline-block;
    margin: 0 0 10px;
    padding: 0;
}

footer .copyright ul.social > li {
    float: left;
    display: block;
    margin-left: 10px;
}

footer .copyright ul.social > li > a {
    display: block;
    text-indent: 35px;
    overflow: hidden;
    width: 32px;
    height: 32px;
    background: url(./images/common/social.png) 0 0 no-repeat;
}

footer .copyright ul.social > li > a.facebook {
    background-position: 0 0;
}

footer .copyright ul.social > li > a.twitter {
    background-position: -32px 0;
}

footer .copyright ul.social > li > a.youtube {
    background-position: -64px 0;
}

footer .copyright ul.social > li > a:hover {
    background-color: transparent;
    transform: rotateY(-360deg);
    -webkit-transform: rotateY(-360deg);
    background-position-y: -32px;
    transition: transform 800ms ease;
    -webkit-transition: -webkit-transform 800ms ease;
}
#language_selection img {
    height: 13px;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #ccc;
    float: left;
    margin: 2px auto auto -8px;
    max-width: 100%;
}

/* bottom links */

footer .top-search {
    padding: 20px 0;
    font-size: 95%;
}

footer .top-search li {
    margin: 0;
}

footer .top-search li a {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px #d7dbe2 solid;
    color: inherit;
}

footer .top-search li a:focus,
footer .top-search li a:hover {
    color: inherit;
}

footer .top-search li:last-child a {
    border-right: 0;
    margin-right: 0;
}

.width200 {
    width: 200px !important;
}
ul.top-menu > li.header-hem {
    background: #354052 !important;
    height: 36px;
    width: 1px !important;
}